- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_device_time_coord_t Struct Reference
[XCB Input API]

xcb_input_device_time_coord_t More...

`#include <xinput.h>`

## Data Fields
xcb_timestamp_t | time

## Detailed Description

xcb_input_device_time_coord_t

## Field Documentation

xcb_timestamp_t xcb_input_device_time_coord_t::time

The documentation for this struct was generated from the following file:

- xinput.h